<app-header-toolbar></app-header-toolbar>
<ion-content>
  <div class="min-content-height">
    <ion-grid class="container legal-container" [innerHTML]="pageContent">
    </ion-grid>
  </div>
  <app-legal-footer></app-legal-footer>
</ion-content>